Subject: GA-DIGEST V1 #947
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Tuesday, January 1 2002           Volume 01 : Number 947

----------------------------------------------------------------------

Date: Mon, 31 Dec 2001 12:57:40 EST
From: [email-masked]
Subject: Re: [ga] Re: [ALSC-Forum] Re: [GTLD Registries List] What is the accreditatio...

- --part1_14c.68cb065.29620114_boundary
Content-Type: text/plain; charset="US-ASCII"
Content-Transfer-Encoding: 7bit

In a message dated 12/31/2001 2:31:24 AM Central Standard Time, 
[email-masked] writes:

> Daryl Tempesta wrote:
> 
> > > ICANN should stipulate
> > > that trademarks only apply on COM NET and BIZ, and
> > > reserve the rest,
> > > particularly the INFO, for first come, first served.
> 

BUNK!  Ever heard of common law rights?  Trademarks shouldn't apply to an 
address, and  look in the phone book at the number of companies that have 
"AAA or United" in their name.   The only thing that has been accomplished is 
a blatent abuse of constitutional rights, anti-trust laws and trademark laws. 

- --part1_14c.68cb065.29620114_boundary
Content-Type: text/html; charset="US-ASCII"
Content-Transfer-Encoding: 7bit

<HTML><FONT FACE=arial,helvetica><BODY BGCOLOR="#ffffff"><FONT  SIZE=2>In a message dated 12/31/2001 2:31:24 AM Central Standard Time, [email-masked] writes:
<BR>
<BR>
<BR><BLOCKQUOTE TYPE=CITE style="BORDER-LEFT: #0000ff 2px solid; MARGIN-LEFT: 5px; MARGIN-RIGHT: 0px; PADDING-LEFT: 5px">Daryl Tempesta wrote:
<BR>
<BR>&gt; &gt; ICANN should stipulate
<BR>&gt; &gt; that trademarks only apply on COM NET and BIZ, and
<BR>&gt; &gt; reserve the rest,
<BR>&gt; &gt; particularly the INFO, for first come, first served.
<BR></FONT><FONT  COLOR="#000000" SIZE=3 FAMILY="SANSSERIF" FACE="Arial" LANG="0"></BLOCKQUOTE>
<BR></FONT><FONT  COLOR="#000000" SIZE=2 FAMILY="SANSSERIF" FACE="Arial" LANG="0">
<BR>BUNK! &nbsp;Ever heard of common law rights? &nbsp;Trademarks shouldn't apply to an address, and &nbsp;look in the phone book at the number of companies that have "AAA or United" in their name. &nbsp;&nbsp;The only thing that has been accomplished is a blatent abuse of constitutional rights, anti-trust laws and trademark laws. </FONT></HTML>

- --part1_14c.68cb065.29620114_boundary--
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 31 Dec 2001 17:38:49 EST
From: [email-masked]
Subject: [ga] Re: bunk!

- --part1_4e.4451589.296242f9_boundary
Content-Type: text/plain; charset="US-ASCII"
Content-Transfer-Encoding: 7bit

In a message dated 12/31/2001 4:09:21 PM Central Standard Time, 
[email-masked] writes:

> Phone numbers don't equate.

I wasn't referring to phone numbers but the fact that there are thousands of 
companies using the AAA and United, etc as a part of their name and with full 
common law rights. 

 There is also a trademark law that you have to protect or guard your rights 
in that trademark and doubt that means just a one time effort to get the 
website you want unless you just leave it to WIPO. 

If you have a legitimate right to a site - then you fight for it.  It's up to 
the individual to know their rights and be prepared for one nasty fight to 
protect those rights.  

- --part1_4e.4451589.296242f9_boundary
Content-Type: text/html; charset="US-ASCII"
Content-Transfer-Encoding: 7bit

<HTML><FONT FACE=arial,helvetica><BODY BGCOLOR="#ffffff"><FONT  SIZE=2>In a message dated 12/31/2001 4:09:21 PM Central Standard Time, [email-masked] writes:
<BR>
<BR>
<BR><BLOCKQUOTE TYPE=CITE style="BORDER-LEFT: #0000ff 2px solid; MARGIN-LEFT: 5px; MARGIN-RIGHT: 0px; PADDING-LEFT: 5px">Phone numbers don't equate.</FONT><FONT  COLOR="#000000" SIZE=3 FAMILY="SANSSERIF" FACE="Arial" LANG="0"></BLOCKQUOTE>
<BR>
<BR></FONT><FONT  COLOR="#000000" SIZE=2 FAMILY="SANSSERIF" FACE="Arial" LANG="0">
<BR>I wasn't referring to phone numbers but the fact that there are thousands of companies using the AAA and United, etc as a part of their name and with full common law rights. 
<BR>
<BR> There is also a trademark law that you have to protect or guard your rights in that trademark and doubt that means just a one time effort to get the website you want unless you just leave it to WIPO. 
<BR>
<BR>If you have a legitimate right to a site - then you fight for it. &nbsp;It's up to the individual to know their rights and be prepared for one nasty fight to protect those rights. &nbsp;</FONT><FONT  COLOR="#000000" SIZE=3 FAMILY="SANSSERIF" FACE="Arial" LANG="0">
<BR></FONT><FONT  COLOR="#000000" SIZE=2 FAMILY="SANSSERIF" FACE="Arial" LANG="0"></FONT><FONT  COLOR="#000000" SIZE=3 FAMILY="SANSSERIF" FACE="Arial" LANG="0">
<BR></FONT><FONT  COLOR="#000000" SIZE=2 FAMILY="SANSSERIF" FACE="Arial" LANG="0">
<BR></FONT></HTML>

- --part1_4e.4451589.296242f9_boundary--
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 31 Dec 2001 17:14:31 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Re: [ALSC-Forum] Re: [GTLD Registries List] What is the  accreditation status of registrars that made fake applications?

Eric and all stakeholders or interested parties,

  I will be more than happy to respond.
(See specific comments/observations to Eric's response in line below)

Eric Dierker wrote:

> Thank you Jeff,
>
> I believe this may be the perfect time for you to explain to the rest of
> us why you believe it is important to stick with old RFC's.

  It is not my belief that I was referring to if you read my post correctly
and with some attention to detail.  It was and still remains the ICANN
BOD's and Staff's public statement and policy to do so.

  My personal and the majority or our members opinion that
the IETF RFC's in many instances are out of date of obsolete.
However RFC 1591 is not one of those.

>
>
> It would seem that the Net and/or the WWW changes quite quickly but that
> RFC's move quite slowly.

  Indeed this is quite true.  But in most instances the Net/WWW doesn't
change so quickly or dramatically as to make most of the RFC's obsolete
in the same amount of time.

>
>
> The only forum that seems to keep up with constant advances seems to be
> the
> GA and that appears to be because it does not create RFC's.

  Not really true.  There are a number of forums, some of which are
IETF forums that keep up very nicely.  As I have yet to see you
on any of those forums, perhaps you are not aware.

>
>
> It also currently does not seem to censor, which allows it to handle
> problems arising
> tomorrow - today.

  Selective censorship has been a problem with the DNSO GA as
you know and as has been repeatedly documented on that forum
for some 2+ years now.  So I am surprised at your statement here...

>
>
> i.e. ccTLDs of Arabic design - we will discuss and have great input prior
> to any other forum yet we will put forth no RFC.

  As you perhaps do not know, there is a RFC for foreign language
ccTLD's and Domain Names.  So perhaps a review of the IETF
web site on this subject would be a good exercise for you.  But
I am sure you are referring to the very recent post from
"Asaad Y. Alnajjar - Millennium Inc." <[email-masked]>
see:  http://www.dnso.org/clubpublic/ga/Arc08/msg03919.html
to which I believe you responded to at:
 http://www.dnso.org/clubpublic/ga/Arc08/msg03921.html
However a more detailed and in depth review of the DNSO GA
archives will reveal very little in this area of discussion or area
of issue/interest.  However I would be happy to be corrected
on this point if you can provide some URL's references from
the DNSO GA archives to the contrary...

>
>
> Please respond.
>
> Sincerely,
> Eric
>
> Jeff Williams wrote:
>
> > Daryl and all stakeholders or interested parties,
> >
> >   VEry good brief Rundown here Daryl.  And one that has been presented
> > in par or in full by several other stakeholders on more than one
> > occasion including yours truly.
> >
> >   One important point that perhaps you forgot or had not considered
> > is that the ICANN BoD and Staff had and IMHO still has is to
> > abide by RFC1591 which the ICANN BoD as far as RFC's
> > has touted to be very supportive of.  Yet in this instance (RFC 1591)
> > it decided in the MdR Meeting of Nov 2000 drastically deviated
> > from in preference to a lottery selection process for new TLD's.
> > We [INEGroup] along with many other groups warned that such
> > a method would be a huge mistake with long term ramifications
> > BEFORE the ICANN BoD and staff decided without stakeholder
> > consensus or vote to dictate.  Now the proverbial turkey has come
> > home to roost.
> >   It is for some of the reasons in your rundown and my above comments
> > that it is paramount that Stakeholders/users must be in the majority
> > on the ICANN BoD with 9 seats.  However given the ALSC
> > "Final Report" and denial of the polls and comments submitted on
> > this forum is is unlikely that such will occur.  If not, ICANN will
> > never be ligitimate in the mid to long term...
> >
> > Daryl Tempesta wrote:
> >
> > > > ICANN should stipulate
> > > > that trademarks only apply on COM NET and BIZ, and
> > > > reserve the rest,
> > > > particularly the INFO, for first come, first served.
> > >
> > > I have talked to Lawyers which represent Verisign AKA
> > > Network Solutions. I was told that buisness clients
> > > complain all the time about being advised to buy up
> > > EVERY domain in every TLD for every trademark they
> > > own.
> > >
> > > Bruces suggestion in a very good one in my oppinion
> > > because in some form it is inevitable.
> > >
> > > Here is why; I think that ICANN will either do  it
> > > volunterally or the US congress will step in - perhaps
> > > as the result of a high profile Supreme Court case.
> > > Consider these senarios.
> > >
> > > a) Some time in the near future, many more TLDs  are
> > > introduced, pressure from the atLarge and millions of
> > > individual domain owners will be successfull in
> > > lobbying ICANN for TM free TLDS
> > >
> > > Reason for non TM and TM requirements - Market
> > > saturation
> > >
> > > b)   Some time in the near future, many more TLDs  are
> > > introduced, Laws from congress passed due to the
> > > pressure of millions of individual domain owners will
> > > then be successfull.
> > >
> > > Reason for non TM and TM requirements - Legal
> > > intervention including new laws.
> > >
> > > Conclusion: it is inevitable that there will be both
> > > TM and non TM requirements in TLDs.
> > >
> > > ICANN build the framework now,
> > > while you have the choice how.
> > >
> > > Daryl Tempesta
> > > hotdot.com
> > >
> > > --- Bruce Young <[email-masked]> wrote:
> > > >
> > > >
> > > > Jeff wrote:
> > > >
> > > > >It is poignantly and disgustingly clear that
> > > > >the ICANN staff either cannot or will not do
> > > > adequate oversight
> > > > >of it's rubber stamped "Registrars and Registries"
> > > > given the
> > > > >events of the past year or so that have been
> > > > reported here
> > > > >and on other forums.
> > > >
> > > > Ya think?! :)
> > > >
> > > > These guys are making this SO much harder tha it
> > > > needs to be.  Part of the
> > > > problem are these ugly "sunset" periods.  Why?  If
> > > > the point of new TLDs is
> > > > new addresses for peoplke that don't havethem, why
> > > > are we letting the same
> > > > old people buy up addresses before everyone else?
> > > > ICANN should stipulate
> > > > that trademarks only apply on COM NET and BIZ, and
> > > > reserve the rest,
> > > > particularly the INFO, for first come, first served.
> > > >
> > > >
> > > > Bruce Young
> > > > Portland, Oregon
> > > > [email-masked]
> > > > http://home.attbi.com/~byoung651/index.html
> > > >
> > > >
> > >
> > > __________________________________________________
> > > Do You Yahoo!?
> > > Send your FREE holiday greetings online!
> > > http://greetings.yahoo.com
> >
> > Regards,
> > --
> > Jeffrey A. Williams
> > Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
> > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > Information Network Eng. Group. INEG. INC.
> > E-Mail [email-masked]
> > Contact Number:  972-244-3801 or 214-244-4827
> > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 31 Dec 2001 17:45:50 -0800
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Re: [ALSC-Forum] Re: [GTLD Registries List] What is the  accreditation status of registrars that made fake applications?

Thank you for your comments,

1.    When should a RFC be disregarded?  What is the criteria?

2.    If circumstances warrant differing from an RFC should one first challenge
the existing RFC?

3.    When fully constituted should the AL have a GA?

4.    It would appear that every RFC interferes with sovereign nation status.
Should they?

5.    Is IETF elected? - No, so they should make no policy?

6.    Is the digital divide between engineers and pollywogs,
or between have and have nots?

Peace,
Eric

Jeff Williams wrote:

> Eric and all stakeholders or interested parties,
>
>   I will be more than happy to respond.
> (See specific comments/observations to Eric's response in line below)
>
> Eric Dierker wrote:
>
> > Thank you Jeff,
> >
> > I believe this may be the perfect time for you to explain to the rest of
> > us why you believe it is important to stick with old RFC's.
>
>   It is not my belief that I was referring to if you read my post correctly
> and with some attention to detail.  It was and still remains the ICANN
> BOD's and Staff's public statement and policy to do so.
>
>   My personal and the majority or our members opinion that
> the IETF RFC's in many instances are out of date of obsolete.
> However RFC 1591 is not one of those.
>
> >
> >
> > It would seem that the Net and/or the WWW changes quite quickly but that
> > RFC's move quite slowly.
>
>   Indeed this is quite true.  But in most instances the Net/WWW doesn't
> change so quickly or dramatically as to make most of the RFC's obsolete
> in the same amount of time.
>
> >
> >
> > The only forum that seems to keep up with constant advances seems to be
> > the
> > GA and that appears to be because it does not create RFC's.
>
>   Not really true.  There are a number of forums, some of which are
> IETF forums that keep up very nicely.  As I have yet to see you
> on any of those forums, perhaps you are not aware.
>
> >
> >
> > It also currently does not seem to censor, which allows it to handle
> > problems arising
> > tomorrow - today.
>
>   Selective censorship has been a problem with the DNSO GA as
> you know and as has been repeatedly documented on that forum
> for some 2+ years now.  So I am surprised at your statement here...
>
> >
> >
> > i.e. ccTLDs of Arabic design - we will discuss and have great input prior
> > to any other forum yet we will put forth no RFC.
>
>   As you perhaps do not know, there is a RFC for foreign language
> ccTLD's and Domain Names.  So perhaps a review of the IETF
> web site on this subject would be a good exercise for you.  But
> I am sure you are referring to the very recent post from
> "Asaad Y. Alnajjar - Millennium Inc." <[email-masked]>
> see:  http://www.dnso.org/clubpublic/ga/Arc08/msg03919.html
> to which I believe you responded to at:
>  http://www.dnso.org/clubpublic/ga/Arc08/msg03921.html
> However a more detailed and in depth review of the DNSO GA
> archives will reveal very little in this area of discussion or area
> of issue/interest.  However I would be happy to be corrected
> on this point if you can provide some URL's references from
> the DNSO GA archives to the contrary...
>
> >
> >
> > Please respond.
> >
> > Sincerely,
> > Eric
> >
> > Jeff Williams wrote:
> >
> > > Daryl and all stakeholders or interested parties,
> > >
> > >   VEry good brief Rundown here Daryl.  And one that has been presented
> > > in par or in full by several other stakeholders on more than one
> > > occasion including yours truly.
> > >
> > >   One important point that perhaps you forgot or had not considered
> > > is that the ICANN BoD and Staff had and IMHO still has is to
> > > abide by RFC1591 which the ICANN BoD as far as RFC's
> > > has touted to be very supportive of.  Yet in this instance (RFC 1591)
> > > it decided in the MdR Meeting of Nov 2000 drastically deviated
> > > from in preference to a lottery selection process for new TLD's.
> > > We [INEGroup] along with many other groups warned that such
> > > a method would be a huge mistake with long term ramifications
> > > BEFORE the ICANN BoD and staff decided without stakeholder
> > > consensus or vote to dictate.  Now the proverbial turkey has come
> > > home to roost.
> > >   It is for some of the reasons in your rundown and my above comments
> > > that it is paramount that Stakeholders/users must be in the majority
> > > on the ICANN BoD with 9 seats.  However given the ALSC
> > > "Final Report" and denial of the polls and comments submitted on
> > > this forum is is unlikely that such will occur.  If not, ICANN will
> > > never be ligitimate in the mid to long term...
> > >
> > > Daryl Tempesta wrote:
> > >
> > > > > ICANN should stipulate
> > > > > that trademarks only apply on COM NET and BIZ, and
> > > > > reserve the rest,
> > > > > particularly the INFO, for first come, first served.
> > > >
> > > > I have talked to Lawyers which represent Verisign AKA
> > > > Network Solutions. I was told that buisness clients
> > > > complain all the time about being advised to buy up
> > > > EVERY domain in every TLD for every trademark they
> > > > own.
> > > >
> > > > Bruces suggestion in a very good one in my oppinion
> > > > because in some form it is inevitable.
> > > >
> > > > Here is why; I think that ICANN will either do  it
> > > > volunterally or the US congress will step in - perhaps
> > > > as the result of a high profile Supreme Court case.
> > > > Consider these senarios.
> > > >
> > > > a) Some time in the near future, many more TLDs  are
> > > > introduced, pressure from the atLarge and millions of
> > > > individual domain owners will be successfull in
> > > > lobbying ICANN for TM free TLDS
> > > >
> > > > Reason for non TM and TM requirements - Market
> > > > saturation
> > > >
> > > > b)   Some time in the near future, many more TLDs  are
> > > > introduced, Laws from congress passed due to the
> > > > pressure of millions of individual domain owners will
> > > > then be successfull.
> > > >
> > > > Reason for non TM and TM requirements - Legal
> > > > intervention including new laws.
> > > >
> > > > Conclusion: it is inevitable that there will be both
> > > > TM and non TM requirements in TLDs.
> > > >
> > > > ICANN build the framework now,
> > > > while you have the choice how.
> > > >
> > > > Daryl Tempesta
> > > > hotdot.com
> > > >
> > > > --- Bruce Young <[email-masked]> wrote:
> > > > >
> > > > >
> > > > > Jeff wrote:
> > > > >
> > > > > >It is poignantly and disgustingly clear that
> > > > > >the ICANN staff either cannot or will not do
> > > > > adequate oversight
> > > > > >of it's rubber stamped "Registrars and Registries"
> > > > > given the
> > > > > >events of the past year or so that have been
> > > > > reported here
> > > > > >and on other forums.
> > > > >
> > > > > Ya think?! :)
> > > > >
> > > > > These guys are making this SO much harder tha it
> > > > > needs to be.  Part of the
> > > > > problem are these ugly "sunset" periods.  Why?  If
> > > > > the point of new TLDs is
> > > > > new addresses for peoplke that don't havethem, why
> > > > > are we letting the same
> > > > > old people buy up addresses before everyone else?
> > > > > ICANN should stipulate
> > > > > that trademarks only apply on COM NET and BIZ, and
> > > > > reserve the rest,
> > > > > particularly the INFO, for first come, first served.
> > > > >
> > > > >
> > > > > Bruce Young
> > > > > Portland, Oregon
> > > > > [email-masked]
> > > > > http://home.attbi.com/~byoung651/index.html
> > > > >
> > > > >
> > > >
> > > > __________________________________________________
> > > > Do You Yahoo!?
> > > > Send your FREE holiday greetings online!
> > > > http://greetings.yahoo.com
> > >
> > > Regards,
> > > --
> > > Jeffrey A. Williams
> > > Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
> > > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > > Information Network Eng. Group. INEG. INC.
> > > E-Mail [email-masked]
> > > Contact Number:  972-244-3801 or 214-244-4827
> > > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
>
> Regards,
>
> --
> Jeffrey A. Williams
> Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number:  972-244-3801 or 214-244-4827
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 31 Dec 2001 20:59:22 EST
From: [email-masked]
Subject: Re: [ga] Re: [ALSC-Forum] Re: [GTLD Registries List] What is the accreditatio...

- --part1_9a.1ec585eb.296271fa_boundary
Content-Type: text/plain; charset="US-ASCII"
Content-Transfer-Encoding: 7bit

In a message dated 12/31/2001 6:01:50 PM Central Standard Time, 
[email-masked] writes:

> I don't disagree.  However, the law as it currently exists recognizes the 
> right of trademark holders over domain names whether we agree or not.  I'm 
> just arguing to limit that right to a few domains.  

First of all, you cannot apply the law half-assed to where you want it like 
limiting it to a few domains and not all!  Fortunately or unfortunately, laws 
come in one-size only.

Second of all, it is not the trademark law, but how  the legal system  is 
being abused by WIPO and ICANN for the benefit of a few.   The Courts do 
recognize the rights of common law and first usage under the trademark laws.  

- --part1_9a.1ec585eb.296271fa_boundary
Content-Type: text/html; charset="US-ASCII"
Content-Transfer-Encoding: 7bit

<HTML><FONT FACE=arial,helvetica><BODY BGCOLOR="#ffffff"><FONT  SIZE=2>In a message dated 12/31/2001 6:01:50 PM Central Standard Time, [email-masked] writes:
<BR>
<BR>
<BR><BLOCKQUOTE TYPE=CITE style="BORDER-LEFT: #0000ff 2px solid; MARGIN-LEFT: 5px; MARGIN-RIGHT: 0px; PADDING-LEFT: 5px">I don't disagree. &nbsp;However, the law as it currently exists recognizes the right of trademark holders over domain names whether we agree or not. &nbsp;I'm just arguing to limit that right to a few domains. &nbsp;</BLOCKQUOTE>
<BR>
<BR>First of all, you cannot apply the law half-assed to where you want it like limiting it to a few domains and not all! &nbsp;Fortunately or unfortunately, laws come in one-size only.
<BR>
<BR>Second of all, it is not the trademark law, but how &nbsp;the legal system &nbsp;is being abused by WIPO and ICANN for the benefit of a few. &nbsp;&nbsp;The Courts do recognize the rights of common law and first usage under the trademark laws. &nbsp;</FONT></HTML>

- --part1_9a.1ec585eb.296271fa_boundary--
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 31 Dec 2001 18:04:05 -0800
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Fw: AINC Event - First Arab ccTLD Meeting in Cairo -  15thJanuary 2002

Joe,

Would this really be wise?

;>}  ;_)  ;-0  ;-).

Damn right it would be good and in conjunction with a trafficking icanner site.

At what point does icann become the purveyor of unnatural goods and others
righteous?

Yesterday?

Eric

Joe Baptista wrote:

> Assad - have you ever considered the alternative root systems to creat an
> arabic tld or tlds?
>
> regards
> joe
>
> http://www.dot-god.com/
>
> The dot.GOD Registry, Limited
> 150 West 51st Street, Suite 908
> New York City, New York 10019
>
> On Mon, 31 Dec 2001, Asaad Y. Alnajjar - Millennium Inc. wrote:
>
> > Dear All
> >
> > This event is open to all ccTLD managers to discuss Arabic Domain Names issues and to establish a draft standard that is within the scope & goals of the International Domain Names being discussed in many forums and groups to be adopted by all the Arabic Script Languages ccTLD Managers.
> >
> > If interetsed then please contact me to provide you with more specific details and to facilitate your participation.
> >
> > Best Regards & Happy New Year to you all,
> >
> > Asaad Alnajjar
> > CEO Millennium Inc.
> > Executive Director AINC
> >
> >
> >
> >
> > ----- Original Message -----
> > To: [email-masked]
> > Cc: [email-masked]
> > Sent: Monday, December 31, 2001 12:58 AM
> > Subject: AINC Event - First Arab ccTLD Meeting in Cairo - 15th January 2002
> >
> >
> > Dear All ccTLD Managers,
> >
> > The Arabic Internet Names Consortium AINC, under the patronage of the Ministry of Communications and Information Technology in Egypt, is organizing an Arab ccTLD Meeting on the 15th - 16th of January 2002 at the Cairo International Conference Center, Cairo - Egypt.  The meeting will mainly discuss: "Registration Policies in the Arab Countries" and "The Choice of Arabic ccTLD Names"
> >
> > The meeting is organized parallel to Cairo Telecomp Forum and Exhibition (www.cairotelecomp.com) which will take place at the same venue during the period 14th - 17th of January 2002.
> >
> > AINC is also organizing a session during Cairo Telecomp Forum on the 16th of January 2002 along the subject of Arabic Domain Names with focus on consumer rights, intellectual properties issues, UDRP and other registration policies.
> >
> > Please confirm your attendance soonest and if you need assistance with hotel reservations. ( recommend: Sheraton Cairo  or  Sheraton Helopolis)
> >
> > Best Regards
> > Christine Arida , AINC Chair
> >
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 31 Dec 2001 18:42:40 -0800
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Re: [ALSC-Forum] Re: [GTLD Registries List] What is the  accreditation status of registrars that made fake applications?

Thank you Brother,

I believe I can truly learn from your input.
OK, so it is New Years' eve and with my three
teenage children about the town, I remain sober at
home so they may call and I may taxi -but i really
do have a life!

Let me address your bottom 2 points.

Allow me to begin by thanking all our friends who give a damn!

1)    Oh man oh man on man!!  This is the core of our problems.  You hit the
proverbial nail on the head.
As I just finished my third traditional caviar cracker what right do I have to
dictate terms to my friends?
None I tell you!  We must fight to the last breath to change the ICANN so that
it is inclusive.
As I believe I paraphrase Descartes "if i dictate policy which is non inclusive
of the feudal man, then I am
a useless dictator"  Should we have grown in a few hundred years?

2)    Our company has offered such a service to icann.  No response.

Sub domains are great.  We have taken a couple to over a million hits
per week.  It is the drivers the servers and search engines that make the
commercial world go-round. (by the way I love the term licit)
ccTLDs have proven their string viability, it is cool and easy and
very marketable, especially outside the lazy US {gratuitous slam on
lazy US surfers intended}

Blue Sky thinking?

Not in a marketers book it ain't!!

Sincerely,
Eric

>
> Ideally, I'd like to see:
>
> 1) ICANN contract some root DNS providers to round-robin between on
> various international networks. Contractually, it's only fair that if a
> root DNS provider is also registry, it must provide the same level of
> service to other registries as it provides itself.
>
> 2) ICANN contract some registries to fill up the hash tables on the root
> servers. Any licit domain string should be registerable, but
> subdomaining should be encouraged through price breaks. E.g., they
> should encourage me to register stephenwaters.person or something
> similar by giving me a discount or perhaps, the organization controlling
> .person could offer cooler services than I get by having my own TLD...
> maybe an Internet white pages entry with ICQ info and whatnot. Maybe
> ALSO registration and integrated encryption scheme for voting. Creative
> stuff.
>
> Just blue-skying here, Eric,
> -s

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 31 Dec 2001 18:53:39 -0800
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Re: [ALSC-Forum] Re: [GTLD Registries List] What is the  accreditatio...

- --------------3EE7F71ECC3C78997A843FEB
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Jess my man,

Can you please lighten up and see that you and Mr. Young see things the
same in most respects?

Please take a look and if you speak of consistence, you will find the
law applied half assed.

May I be so bold as to take a stab at consensus between you as though I
were acting as some
half assed chair?

a.    human concern must prevail over commercial concern.
b.    Icann, UDRP and WIPO should place individuals above Industrial
concerns.
c.    We do not need a regulatory body to defend IP interests, but
rather one to defend
        individual interests.

Peace and happy new year,
Eric

[email-masked] wrote:

> In a message dated 12/31/2001 6:01:50 PM Central Standard Time,
> [email-masked] writes:
>
>
>
>> I don't disagree.  However, the law as it currently exists
>> recognizes the right of trademark holders over domain names whether
>> we agree or not.  I'm just arguing to limit that right to a few
>> domains.
>
> First of all, you cannot apply the law half-assed to where you want it
> like limiting it to a few domains and not all!  Fortunately or
> unfortunately, laws come in one-size only.
>
> Second of all, it is not the trademark law, but how  the legal system
> is being abused by WIPO and ICANN for the benefit of a few.   The
> Courts do recognize the rights of common law and first usage under the
> trademark laws.

- --------------3EE7F71ECC3C78997A843FEB
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
<body bgcolor="#FFFFFF">
Jess my man,
<p>Can you please lighten up and see that you and Mr. Young see things
the same in most respects?
<p>Please take a look and if you speak of consistence, you will find the
law applied half assed.
<p>May I be so bold as to take a stab at consensus between you as though
I were acting as some
<br>half assed chair?
<p>a.&nbsp;&nbsp;&nbsp; human concern must prevail over commercial concern.
<br>b.&nbsp;&nbsp;&nbsp; Icann, UDRP and WIPO should place individuals
above Industrial concerns.
<br>c.&nbsp;&nbsp;&nbsp; We do not need a regulatory body to defend IP
interests, but rather one to defend
<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; individual interests.
<p>Peace and happy new year,
<br>Eric
<p>[email-masked] wrote:
<blockquote TYPE=CITE><font face="arial,helvetica"><font size=-1>In a message
dated 12/31/2001 6:01:50 PM Central Standard Time, [email-masked]
writes:</font></font>
<br>&nbsp;
<br>&nbsp;
<blockquote TYPE=CITE style="BORDER-LEFT: #0000ff 2px solid; MARGIN-LEFT: 5px; MARGIN-RIGHT: 0px; PADDING-LEFT: 5px"><font face="arial,helvetica"><font size=-1>I
don't disagree.&nbsp; However, the law as it currently exists recognizes
the right of trademark holders over domain names whether we agree or not.&nbsp;
I'm just arguing to limit that right to a few domains.</font></font></blockquote>

<p><font face="arial,helvetica"><font size=-1>First of all, you cannot
apply the law half-assed to where you want it like limiting it to a few
domains and not all!&nbsp; Fortunately or unfortunately, laws come in one-size
only.</font></font>
<p><font face="arial,helvetica"><font size=-1>Second of all, it is not
the trademark law, but how&nbsp; the legal system&nbsp; is being abused
by WIPO and ICANN for the benefit of a few.&nbsp;&nbsp; The Courts do recognize
the rights of common law and first usage under the trademark laws.</font></font></blockquote>

</body>
</html>

- --------------3EE7F71ECC3C78997A843FEB--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 31 Dec 2001 19:06:12 -0800
From: Eric Dierker <[email-masked]>
Subject: [ga] Short paper on chair

a)  Provoke discussion
b) Entice consensus
c) inclusion
d) representativeness
e) commit time and money
f) Not develop, not write but implement standards for credibility
g) don't censor but lead
h)    Bring the best and the brightest back to the GA
i)     don't woo the board but demand by logic and right
j)     inclusive languages by 2003
k)    fund our chair and secretariat
n)    learn the alphabet

Please prioritize and comment.

Eric

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 31 Dec 2001 21:56:26 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Re: [ALSC-Forum] Re: [GTLD Registries List] What is the  accreditation status of registrars that made fake applications?

Eric and all stakeholders or interested parties,

Eric Dierker wrote:

> Thank you for your comments,
>
> 1.    When should a RFC be disregarded?  What is the criteria?

  Look it up yourself.  It is on the IETF web site as to when, and how
this is determined.

>
>
> 2.    If circumstances warrant differing from an RFC should one first challenge
> the existing RFC?

  Yes of course.  To do so within the IETF process one would need to
set up their own WG in accordance with established IETF procedure.
Again you can look this up yourself on the IETF web site.

  To do so outside the IETF is also possible and done on occasion.
However for a standards body to be excepting of such an effort
of set of conclusions would be up to those that engaged in this
method to convince the IESG and the IETF or W3C to acknowledge.
Failing that or not even considering that approach, than the effort
would need to be marketed in any number of other ways to convince
those of interest or affected to consider seriously.  This too has been
successful in the recent past with foreign TLD's and Domain Names
protocols for instance.  There are of course other examples as well...

>
>
> 3.    When fully constituted should the AL have a GA?

  Not necessarily.  But if the AT-Large members felt that such
was needed they could indeed create a General Assembly.
However I can't see the need presently.

>
>
> 4.    It would appear that every RFC interferes with sovereign nation status.

  They do?  How so?  Please elaborate?  In what way?  Can you present
an argument that supports this assertion?

>
> Should they?

  Not all or even very many do.  So this question is really not appropriate
that I can see...

>
>
> 5.    Is IETF elected?

  The Chair is Elected.  Some other members for other positions
are elected as well.  Perhaps you should do a review of how the IETF
works...???

> - No, so they should make no policy?

  Yes some positions in the IETF are elected (See directly above comments)
They don't set policy they recommend policy in a very few instances as well
as recommend standards.

>
>
> 6.    Is the digital divide between engineers and pollywogs,
> or between have and have nots?

  Ah!  I see now the gist of you dialog/diatribe here now much more
clearly.  No Eric, the digital divide is between the knowledgeable and
those of lesser knowledge or understanding.  The digital divide is an
education problem predominantly along with a access and affordability
problem...  So this sort of political diatribe is not all that helpful that
you have presented here...

>
>
> Peace,
> Eric
>
> Jeff Williams wrote:
>
> > Eric and all stakeholders or interested parties,
> >
> >   I will be more than happy to respond.
> > (See specific comments/observations to Eric's response in line below)
> >
> > Eric Dierker wrote:
> >
> > > Thank you Jeff,
> > >
> > > I believe this may be the perfect time for you to explain to the rest of
> > > us why you believe it is important to stick with old RFC's.
> >
> >   It is not my belief that I was referring to if you read my post correctly
> > and with some attention to detail.  It was and still remains the ICANN
> > BOD's and Staff's public statement and policy to do so.
> >
> >   My personal and the majority or our members opinion that
> > the IETF RFC's in many instances are out of date of obsolete.
> > However RFC 1591 is not one of those.
> >
> > >
> > >
> > > It would seem that the Net and/or the WWW changes quite quickly but that
> > > RFC's move quite slowly.
> >
> >   Indeed this is quite true.  But in most instances the Net/WWW doesn't
> > change so quickly or dramatically as to make most of the RFC's obsolete
> > in the same amount of time.
> >
> > >
> > >
> > > The only forum that seems to keep up with constant advances seems to be
> > > the
> > > GA and that appears to be because it does not create RFC's.
> >
> >   Not really true.  There are a number of forums, some of which are
> > IETF forums that keep up very nicely.  As I have yet to see you
> > on any of those forums, perhaps you are not aware.
> >
> > >
> > >
> > > It also currently does not seem to censor, which allows it to handle
> > > problems arising
> > > tomorrow - today.
> >
> >   Selective censorship has been a problem with the DNSO GA as
> > you know and as has been repeatedly documented on that forum
> > for some 2+ years now.  So I am surprised at your statement here...
> >
> > >
> > >
> > > i.e. ccTLDs of Arabic design - we will discuss and have great input prior
> > > to any other forum yet we will put forth no RFC.
> >
> >   As you perhaps do not know, there is a RFC for foreign language
> > ccTLD's and Domain Names.  So perhaps a review of the IETF
> > web site on this subject would be a good exercise for you.  But
> > I am sure you are referring to the very recent post from
> > "Asaad Y. Alnajjar - Millennium Inc." <[email-masked]>
> > see:  http://www.dnso.org/clubpublic/ga/Arc08/msg03919.html
> > to which I believe you responded to at:
> >  http://www.dnso.org/clubpublic/ga/Arc08/msg03921.html
> > However a more detailed and in depth review of the DNSO GA
> > archives will reveal very little in this area of discussion or area
> > of issue/interest.  However I would be happy to be corrected
> > on this point if you can provide some URL's references from
> > the DNSO GA archives to the contrary...
> >
> > >
> > >
> > > Please respond.
> > >
> > > Sincerely,
> > > Eric
> > >
> > > Jeff Williams wrote:
> > >
> > > > Daryl and all stakeholders or interested parties,
> > > >
> > > >   VEry good brief Rundown here Daryl.  And one that has been presented
> > > > in par or in full by several other stakeholders on more than one
> > > > occasion including yours truly.
> > > >
> > > >   One important point that perhaps you forgot or had not considered
> > > > is that the ICANN BoD and Staff had and IMHO still has is to
> > > > abide by RFC1591 which the ICANN BoD as far as RFC's
> > > > has touted to be very supportive of.  Yet in this instance (RFC 1591)
> > > > it decided in the MdR Meeting of Nov 2000 drastically deviated
> > > > from in preference to a lottery selection process for new TLD's.
> > > > We [INEGroup] along with many other groups warned that such
> > > > a method would be a huge mistake with long term ramifications
> > > > BEFORE the ICANN BoD and staff decided without stakeholder
> > > > consensus or vote to dictate.  Now the proverbial turkey has come
> > > > home to roost.
> > > >   It is for some of the reasons in your rundown and my above comments
> > > > that it is paramount that Stakeholders/users must be in the majority
> > > > on the ICANN BoD with 9 seats.  However given the ALSC
> > > > "Final Report" and denial of the polls and comments submitted on
> > > > this forum is is unlikely that such will occur.  If not, ICANN will
> > > > never be ligitimate in the mid to long term...
> > > >
> > > > Daryl Tempesta wrote:
> > > >
> > > > > > ICANN should stipulate
> > > > > > that trademarks only apply on COM NET and BIZ, and
> > > > > > reserve the rest,
> > > > > > particularly the INFO, for first come, first served.
> > > > >
> > > > > I have talked to Lawyers which represent Verisign AKA
> > > > > Network Solutions. I was told that buisness clients
> > > > > complain all the time about being advised to buy up
> > > > > EVERY domain in every TLD for every trademark they
> > > > > own.
> > > > >
> > > > > Bruces suggestion in a very good one in my oppinion
> > > > > because in some form it is inevitable.
> > > > >
> > > > > Here is why; I think that ICANN will either do  it
> > > > > volunterally or the US congress will step in - perhaps
> > > > > as the result of a high profile Supreme Court case.
> > > > > Consider these senarios.
> > > > >
> > > > > a) Some time in the near future, many more TLDs  are
> > > > > introduced, pressure from the atLarge and millions of
> > > > > individual domain owners will be successfull in
> > > > > lobbying ICANN for TM free TLDS
> > > > >
> > > > > Reason for non TM and TM requirements - Market
> > > > > saturation
> > > > >
> > > > > b)   Some time in the near future, many more TLDs  are
> > > > > introduced, Laws from congress passed due to the
> > > > > pressure of millions of individual domain owners will
> > > > > then be successfull.
> > > > >
> > > > > Reason for non TM and TM requirements - Legal
> > > > > intervention including new laws.
> > > > >
> > > > > Conclusion: it is inevitable that there will be both
> > > > > TM and non TM requirements in TLDs.
> > > > >
> > > > > ICANN build the framework now,
> > > > > while you have the choice how.
> > > > >
> > > > > Daryl Tempesta
> > > > > hotdot.com
> > > > >
> > > > > --- Bruce Young <[email-masked]> wrote:
> > > > > >
> > > > > >
> > > > > > Jeff wrote:
> > > > > >
> > > > > > >It is poignantly and disgustingly clear that
> > > > > > >the ICANN staff either cannot or will not do
> > > > > > adequate oversight
> > > > > > >of it's rubber stamped "Registrars and Registries"
> > > > > > given the
> > > > > > >events of the past year or so that have been
> > > > > > reported here
> > > > > > >and on other forums.
> > > > > >
> > > > > > Ya think?! :)
> > > > > >
> > > > > > These guys are making this SO much harder tha it
> > > > > > needs to be.  Part of the
> > > > > > problem are these ugly "sunset" periods.  Why?  If
> > > > > > the point of new TLDs is
> > > > > > new addresses for peoplke that don't havethem, why
> > > > > > are we letting the same
> > > > > > old people buy up addresses before everyone else?
> > > > > > ICANN should stipulate
> > > > > > that trademarks only apply on COM NET and BIZ, and
> > > > > > reserve the rest,
> > > > > > particularly the INFO, for first come, first served.
> > > > > >
> > > > > >
> > > > > > Bruce Young
> > > > > > Portland, Oregon
> > > > > > [email-masked]
> > > > > > http://home.attbi.com/~byoung651/index.html
> > > > > >
> > > > > >
> > > > >
> > > > > __________________________________________________
> > > > > Do You Yahoo!?
> > > > > Send your FREE holiday greetings online!
> > > > > http://greetings.yahoo.com
> > > >
> > > > Regards,
> > > > --
> > > > Jeffrey A. Williams
> > > > Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
> > > > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > > > Information Network Eng. Group. INEG. INC.
> > > > E-Mail [email-masked]
> > > > Contact Number:  972-244-3801 or 214-244-4827
> > > > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> > > >
> > > > --
> > > > This message was passed to you via the [email-masked] list.
> > > > Send mail to [email-masked] to unsubscribe
> > > > ("unsubscribe ga" in the body of the message).
> > > > Archives at http://www.dnso.org/archives.html
> >
> > Regards,
> >
> > --
> > Jeffrey A. Williams
> > Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
> > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > Information Network Eng. Group. INEG. INC.
> > E-Mail [email-masked]
> > Contact Number:  972-244-3801 or 214-244-4827
> > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #947
************************